Your web browser, Internet Explorer is out of date.

Please download one of these up-to-date, free and excellent browsers:

Microsoft Edge, Mozilla Firefox, Google Chrome or Brave Browser

New patch has broken mod compatibility

UPDATE: We are looking into the cause of the issue. It is not known whether this was done to intentionally disable modding or was a side effect of core components being modified during the development of the patch. We will post another announcement once we have more information.

The update that went live yesterday has left some mods broken. I’ve created a topic for you to report your findings on which mods work and which don’t.

If the DLC isn’t loading for you make sure that the game launch options has a period ( . ) at the end of the string. So far I can only confirm that the ‘no-intro’ mod is working as intended.

http://videogamemods.com/justcause3/forums/topic/please-post-here-mods-that-dont-work-after-the-march-7th-update/

 

Comments

Leave a Reply